/*
 Theme Name:   Fundación Entretantos
 Theme URI:    https://www.mar.qa
 Description:  Child Theme de la Fundación Entretantos
 Author:       Miguel Ángel Ruano
 Author URI:   https://www.mar.qa
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/


.et-social-youtube a:before { 
	content: '\e0a3';
}

.et-social-vimeo a:before { 
	content: '\e09c';
}

.et-social-vimeo a:before { 
	content: '\e09c';
}